﻿<!doctype html>
<html lang="cs">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Výukové prostředí</title>
    <link href="@Url.Content("~/Content/summernote-bs4.css")" rel="stylesheet">
    <link href="@Url.Content("~/Content/jquery-ui.css")" rel="stylesheet">
    <link href="@Url.Content("~/Content/Site.css")" rel="stylesheet">
    <link href="@Url.Content("~/Content/bootstrap.min.css")" rel="stylesheet">
    <link href="@Url.Content("~/Content/sticky-footer-navbar.css")" rel="stylesheet">
    <script src="@Url.Content("~/Scripts/jquery-3.3.1.min.js")"></script>
</head>
<body>
    <div class="dashboard-main-wrapper">
        <div class="dashboard-header">
            <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
                @Ajax.ActionLink("Hlavní stránka", "Index", "Home", new { area = "Admin" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link mb-1" })
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse ml-3 mb-1" id="navbarCollapse">
                    <ul class="navbar-nav mr-auto">
                        @{Html.RenderAction("Index", "Menu");}
                    </ul>
                    <div class="form-inline mt-2 mt-md-0">
                        @Html.ActionLink("Uživatelský panel", "IndexUser", "Home", new { area = "User" }, new { @class = "btn btn-outline-primary my-2 my-sm-0 mr-1" })
                    </div>
                    <div class="form-inline mt-2 mt-md-0">
                        @Html.ActionLink("Odhlášení", "Index", "Home", new { area = "" }, new { @class = "btn btn-outline-primary my-2 my-sm-0" })
                    </div>
                </div>
            </nav>
        </div>
        <div id="dynamicContent">
            @RenderBody()
        </div>
    </div>
    <script src="@Url.Content("~/Scripts/jquery-ui.min.js")"></script>
    <script src="@Url.Content("~/Scripts/umd/popper.min.js")"></script>
    <script src="@Url.Content("~/Scripts/bootstrap.min.js")"></script>
    <script src="@Url.Content("~/Scripts/jquery.unobtrusive-ajax.min.js")"></script>
    <script src="@Url.Content("~/Scripts/MicrosoftAjax.js")"></script>
    <script src="@Url.Content("~/Scripts/MicrosoftMvcAjax.js")"></script>
    <script src="@Url.Content("~/Scripts/summernote-bs4.js")"></script>
</body>
</html>